[data-page-id="3191251"][data-id="162141758"]{--componentBgColor:#ffffff;--componentBgOpacity:0.5;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:20px;--indent-bottom:20px}[data-page-id="3191251"][data-id="162141758"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3191251"][data-id="162141758"] .header-wrapper{--indent-top:6.66666667px;--indent-bottom:6.66666667px}
[data-page-id="3191251"] [data-id="190884936"]{--elementWidth:5px}
[data-page-id="3191251"] [data-id="240023502"]{--elementWidth:50px}
[data-page-id="3191251"] [data-id="265450631"]{--elementWidth:134px}
[data-page-id="3191251"] [data-id="267822759"]{--elementWidth:690px}[data-page-id="3191251"] [data-id="267822759"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:20px;--gapY:10px;--textOpacityHover:1;--underlineSize:1px}
[data-page-id="3191251"] [data-id="368024448"]{--elementWidth:0px}
[data-page-id="3191251"] [data-id="504756982"]{--elementWidth:0px}
[data-page-id="3191251"] [data-id="562822789"]{--elementWidth:185px}[data-page-id="3191251"] [data-id="562822789"] .component-icon{--scaling:56%}[data-page-id="3191251"] [data-id="562822789"] .element-text--contact{--fontWeight:600;--textAlign:right;--justifyContent:flex-end}
[data-page-id="3191251"] [data-id="741542761"]{--elementWidth:100px}[data-page-id="3191251"] [data-id="741542761"] .element-text{--fontSize:30px;--textAlign:left;--justifyContent:flex-start}

[data-page-id="3191251"] [data-id="889507932"]{--elementWidth:0px}


